Subject: Announcement: Textbook Availability

From: "W. R. Smith" <[email-masked]>
Date: Sun, 14 Mar 1999 13:15:04 -0500

Hello,

	Mathtrek Systems has recently acquired the remaining stock of my book
"Chemical Reaction Equilibrium Analysis: Theory and Algorithms", W. R.
Smith and R. W. Missen, Krieger, 1991, Malabar FLA. The book outlines the
theory underlying chemical reaction equilibrium and its computation, and
its application to a broad range of fields. 

	A description of the book is given on the Mathtrek Systems web site (URL
below); it can be ordered directly from the web site. 

-- W. R. Smith, PhD, P. Eng., Senior Scientist, Mathtrek Systems --
3-304 Stone Road West, Suite 165, Guelph, Ontario CANADA N1G 4W4
EMail: [email-masked]       Tel:519-763-1356,FAX:519-763-4525
--------------------- http://www.mathtrek.com ---------------------
-Mathtrek Systems - Home of EQS4WIN Chemical Equilibrium Software -